##配置流程中所有邮件提醒信息
##title表示邮件标题
##content表示邮件内容
##审批提醒

mailMSG.approve.title.begin="审批提醒：您有新的工作流需要审批";
mailMSG.approve.title.end="";
mailMSG.approve.content.begin="审批提醒：您有新的工作流需要审批";
mailMSG.approve.content.end="";
##确认提醒

mailMSG.confirm.title.begin="确认提醒：";
mailMSG.confirm.title.end="需要您的确认，请查阅";
mailMSG.confirm.content.begin="确认提醒：";
mailMSG.confirm.content.end="需要您的确认，请查阅";
##退回提醒

mailMSG.reject.title.begin="退回提醒：";
mailMSG.reject.title.end="被退回，请您了解";
mailMSG.reject.content.begin="退回提醒：";
mailMSG.reject.content.end="被退回，请您了解";
##抄送提醒

mailMSG.copy.title.begin="抄送提醒：";
mailMSG.copy.title.end="抄送给您，请查阅";
mailMSG.copy.content.begin="抄送提醒：";
mailMSG.copy.content.end="抄送给您，请查阅";
##归档提醒

mailMSG.processed.title.begin="归档提醒：";
mailMSG.processed.title.end="已归档，请查阅";
mailMSG.processed.content.begin="归档提醒：";
mailMSG.processed.content.end="已归档，请查阅";
#

remind.msg.18.title.value=传阅提醒:（${fieldid_-3}（${fieldid_-2}））传阅给您，请查阅
#

remind.msg.18.content.value=${fieldid_-3_link}-传阅给您，请查阅
#

remind.msg.17.title.value=意见征询提醒:（${fieldid_-3}（${fieldid_-2}））意见征询给您，请查阅
#

remind.msg.17.content.value=${fieldid_-3_link}-意见征询给您，请查阅
#

remind.msg.16.title.value=转办提醒:（${fieldid_-3}（${fieldid_-2}））转办给您，请查阅
#

remind.msg.16.content.value=${fieldid_-3_link}-转办给您，请查阅
#

remind.msg.15.title.value=转发提醒:（${fieldid_-3}（${fieldid_-2}））转发给您，请查阅
#

remind.msg.15.content.value=${fieldid_-3_link}-转发给您，请查阅
#

remind.msg.14.content.value=${fieldid_-3_link}-已归档，请查阅
#

remind.msg.14.title.value=归档提醒：${fieldid_-3}（${fieldid_-2}）
#

remind.msg.13.content.value=${fieldid_-3_link}-抄送给您，请查阅
#

remind.msg.13.title.value=抄送提醒：${fieldid_-3}（${fieldid_-2}）
#

remind.msg.12.content.value=${fieldid_-3_link}-被退回，请您了解
#

remind.msg.12.title.value=退回提醒：${fieldid_-3}（${fieldid_-2}）
#

remind.msg.11.content.value=${fieldid_-3_link}-需要您的确认，请查阅
#

remind.msg.11.title.value=确认提醒：${fieldid_-3}（${fieldid_-2}）
#

remind.msg.10.content.value=审批提醒:您有新的工作流需要审批（${fieldid_-3_link}）
#

remind.msg.10.title.value=审批提醒:您有新的工作流需要审批（${fieldid_-3}）（${fieldid_-2}）
#
remind.default.attachmentdata=0
#
remind.default.signdata=0
#
remind.default.formdata=0
